<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="D:\RiderData\system\extResources" t="IncludeRecursive" />
    <e p="D:\RiderData\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_Otage-Rescue-Unity-Valentin-Clovis-Aurelien.-1956736152.00" t="ExcludeRecursive" />
    <e p="D:\UnityProject\Otage-Rescue-Unity-Valentin-Clovis-Aurelien" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Game Otage rescue" t="Include">
          <e p="ImportValProjet" t="Include">
            <e p="Scripts" t="Include">
              <e p="CrouchPlayer.cs" t="Include" />
              <e p="MouseController.cs" t="Include" />
              <e p="PlayerController.cs" t="Include" />
              <e p="PlayerLife.cs" t="Include" />
              <e p="Weapons" t="Include">
                <e p="BulletBehavior.cs" t="Include" />
                <e p="Weapon.cs" t="Include" />
                <e p="WeaponBehavior.cs" t="Include" />
                <e p="WeaponPickup.cs" t="Include" />
              </e>
            </e>
            <e p="Sprites" t="Include">
              <e p="Crosshair" t="Include">
                <e p="Licence.txt" t="Include" />
              </e>
            </e>
          </e>
          <e p="Script" t="Include">
            <e p="Actor" t="Include">
              <e p="ActorController.cs" t="Include" />
              <e p="ActorLife.cs" t="Include" />
              <e p="EnemyControllerTest.cs" t="Include" />
              <e p="HostageController.cs" t="Include" />
            </e>
            <e p="Enemy" t="Include">
              <e p="AI Enemy" t="Include">
                <e p="AIController.cs" t="Include" />
                <e p="AiDistance" t="Include">
                  <e p="AiDistance.cs" t="Include" />
                  <e p="AiDistanceFirstP.cs" t="Include" />
                  <e p="AiDistanceSecondP.cs" t="Include" />
                  <e p="AiStateDistance.cs" t="Include" />
                </e>
                <e p="AiMelee" t="Include">
                  <e p="AiMelee.cs" t="Include" />
                  <e p="AiMeleeFirstP.cs" t="Include" />
                  <e p="AiMeleeSecondP.cs" t="Include" />
                  <e p="AiStateMelee.cs" t="Include" />
                </e>
                <e p="AiPatrol" t="Include">
                  <e p="AiPatrol.cs" t="Include" />
                  <e p="AiPatrolFirstP.cs" t="Include" />
                  <e p="AiPatrolSecondP.cs" t="Include" />
                  <e p="AiStatePatrol.cs" t="Include" />
                </e>
              </e>
              <e p="coneDetection" t="Include">
                <e p="ConeCastExtension.cs" t="Include" />
              </e>
            </e>
            <e p="Managers" t="Include">
              <e p="GameplayManager.cs" t="Include" />
            </e>
            <e p="Object" t="Include">
              <e p="Ammo.cs" t="Include" />
              <e p="MediKit.cs" t="Include" />
              <e p="Mine.cs" t="Include" />
              <e p="MineVerif.cs" t="Include" />
              <e p="SpawnObjects.cs" t="Include" />
              <e p="WeaponRarity.cs" t="Include" />
            </e>
            <e p="UI" t="Include">
              <e p="StartSceneScript.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="TextMesh Pro" t="Include">
          <e p="Fonts" t="Include">
            <e p="LiberationSans - OFL.txt" t="Include" />
          </e>
          <e p="Resources" t="Include">
            <e p="LineBreaking Following Characters.txt" t="Include" />
            <e p="LineBreaking Leading Characters.txt" t="Include" />
          </e>
          <e p="Shaders" t="Include">
            <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
            <e p="TMP_Bitmap-Mobile.shader" t="Include" />
            <e p="TMP_Bitmap.shader" t="Include" />
            <e p="TMP_SDF Overlay.shader" t="Include" />
            <e p="TMP_SDF SSD.shader" t="Include" />
            <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
            <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
            <e p="TMP_SDF-Mobile SSD.shader" t="Include" />
            <e p="TMP_SDF-Mobile.shader" t="Include" />
            <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
            <e p="TMP_SDF-Surface.shader" t="Include" />
            <e p="TMP_SDF.shader" t="Include" />
            <e p="TMP_Sprite.shader" t="Include" />
            <e p="TMPro.cginc" t="Include" />
            <e p="TMPro_Mobile.cginc" t="Include" />
            <e p="TMPro_Properties.cginc" t="Include" />
            <e p="TMPro_Surface.cginc" t="Include" />
          </e>
          <e p="Sprites" t="Include">
            <e p="EmojiOne Attribution.txt" t="Include" />
          </e>
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Otage-Rescue-Unity-Valentin-Clovis-Aurelien.sln" t="IncludeFlat" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>